# getAuditData

Retrieve LiveID zip containing the audit data and recognition call photo's. Unless otherwise specified with the direct parameter, an url will be returned where you can download the zip.

Endpoint: GET /api/v2/getAuditData
Version: 2.1.0
Security: ConferenceToken

## Security:

  - `ConferenceToken` (unknown)
    http bearer JWT

## Query parameters:

  - `av` (string)
    Set to `1` to retrieve audio and video

  - `direct` (string)
    If set to `1` the result will directly return the zip file instead of a link to download it.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `url` (string)
    the url of the zip file contaning the audit data requested or the zip file itself.

## Response 302:

  - `302` (unknown)
    Redirect to the zip file

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 409:

  - `409` (unknown)
    Conflict

## Response 409 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

